@charset "UTF-8";

/*
#000　黒
#fff　白
*/


/* --------- PC --------- */
/*@media only screen and (min-width: 1100px) */

/* 改行設定 */
.onlyPC{
  display: block;
}
.onlyTAB{
  display: none;
}
.onlySP{
  display: none;
}


/*-------------------------------------------*/
/* 基本 */

html{
  scroll-behavior: smooth;
}

body {
  font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight:300;
  color:#fff;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  margin: 0;
  /*background: linear-gradient(-225deg, #709999 0%, #fffce7 56%, #afccd1 100%); */
  background-color: #000;
}

.Gothic{
  font-family:"YakuHanJPs", "neue-kabel" , "yu-gothic-pr6n", "San Francisco", meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-feature-settings: "palt";
}

.Mincho{
  font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-feature-settings: "palt";
}

small{
  line-height: 1.4em;
  margin-top: 10px;
}



/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* TOPimg */

/* ローディング */

.loader-bg {
  background-color: #9f9f9f;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: fixed;
  z-index: 100;
}

.loader {
  border: 2px solid #9f9f9f;
  border-top: 2px solid #fff;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  z-index: 101;
  animation: spin 1.3s linear infinite;
}

@keyframes spin{
  0%{
    transform: rotate(0deg); 
  }

  100%{
    transform: rotate(360deg);
  }
}

.loader-bg.is-active {
  opacity: 0;
  visibility: hidden;
}


/* 動画 */
.topimg{
  position: relative;
  height: 100vh;
  z-index: 0;
}

.video-area{
  position: fixed;
  z-index: -2;
  top:0%;
  bottom:0%;
  left:0%;
  right: 0%;
  overflow: hidden;
}

.video{
  position: absolute;
  z-index: -2;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  width: 177.77777778vh;
  height: 56.25vw;
  min-width: 100%;
  min-height: 100%;
  opacity: 1;
  /*filter: contrast(0.4);*/
}




/* 動画をシューと表示 */
.img-wrap {
  overflow: hidden;
}

.img-wrap::before {
  animation: img-wrap 3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background-color: #9f9f9f;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
  animation-delay:3s;
}

@keyframes img-wrap {
  100% {
    /* X横 Y縦 */
    transform: translateY(100%); 
  }
}


/* 動画に載せる文字 */
.toptext{
  position:relative;
  justify-content: center;
  text-align: center;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  color: #fff;
}

.toptext img{
  width: 230px;
  margin-bottom: 10px;
}





/* オーディオ */
audio{
  position: fixed;
  bottom:20px;
  right:15px;
  z-index: 100;
  width: 250px;
  height: 32px;
  opacity: 30%;
  transition: 0.2s;
}

audio:hover{
  opacity: 100%;
  
}


/*-------------------------------------------*/
/* ヘッダー */

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 10px;
  z-index: 1000;
}

/* ナビゲーションメニュー */
.fixed-header nav ul {
  list-style: none;
  display: flex;
  margin: 0;
  padding-top: 5px;
  position: fixed;
  right: 35px;
  align-items:start;
}

.fixed-header nav ul li {
  margin-left: 25px;
}


header li p{
  display: block;
  color: #fff;
}

.insta_hed img{
  height: 45px;
  padding-top: 5px;
}

.insta_hed img:hover{
opacity: 10;
  transition: 0.3s;
    transform: translateY(-5px);
}

.cart_hed img{
  height: 35px;
-webkit-filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.4)); /* SafariなどのWebkitブラウザ用 */
filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.2)); 
}

.cart_hed img:hover{
opacity: 10;
  transition: 0.3s;
    transform: translateY(-5px);
}

/*-------------------------------------------*/
/* スクロールアニメーション */
.scroll {
  position  : fixed;
  z-index: -1;
  font-size : 11px;
  letter-spacing: 0.25em;
  writing-mode : vertical-rl;
  bottom : 53%;
  left : 2%;
  transform: translateX(-50%) translateY(-50%);
  color: #fff;
}

.scroll::after {
  content : '';
  display : inline-block;
  position : absolute;
  background-color: #fff;
  left : 6px;
  bottom : -110px;
  transform : translateX(-50%)translateY(-50%);
  width : 1px;
  height : 100px;
  animation: scroll 3s infinite;
}


@keyframes scroll {
0% {
  transform: scale(1, 0);
  transform-origin: 0 0;
}
50% {
  transform: scale(1, 1);
  transform-origin: 0 0;
}
50.1% {
  transform: scale(1, 1);
  transform-origin: 0 100%;
}
100% {
  transform: scale(1, 0);
  transform-origin: 0 100%;
}
}




/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* メイン */
/* メイン文字サイズ設定 */

main{
  position: relative;
  text-align: center;
}


 /*-------------------------------------------*/
/* about */

.about{
   margin-left: 17%;
}

h2{
  color: #fff;
  text-align: left;
  font-size: 32px;
  line-height: 1em;
  letter-spacing: 0.25em;
  margin-bottom: 150px;
  font-weight: 100;
  text-shadow: 1px 1px 6px rgba(128, 128, 128, 0.593);
}



h3{
  color: #fff;
  text-align: left;
  font-size: 31px;
  line-height: 1em;
  letter-spacing: 0.25em;
  margin-bottom: 50px;
  margin-top: 250px;
  font-weight: 100;
    text-shadow: 1px 1px 6px rgba(128, 128, 128, 0.593);
}

.contwp-about{
  position: relative;
  padding-bottom: 250px;
  margin-top: 350px;
  font-weight: 100;
 }

.about_a {
  margin-bottom: 50px;
}


 .about p{
  font-size: 18px;
  color: #fff;
  letter-spacing: 0.15em;
  line-height: 4em;
  text-align: left;
  margin-bottom: 30px;
    text-shadow: 1px 1px 6px rgba(128, 128, 128, 0.593);
}

.about_a p{
  color: #fff;
  text-align: left;
  font-size: 20px;
  line-height: 2em;
  letter-spacing: 0.15em;
  padding-bottom: 50px;
  text-shadow: 1px 1px 6px rgba(128, 128, 128, 0.593);
}


ul.photowp{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 160px;
  padding-right: 150px;
  row-gap: 11px;
  
}

.photowp li{
  object-fit: cover;
}

.photowp img{
  display: block;
  width: 100%; 
  object-fit: cover;
}

.aboutph1 li{
  width: 31%;
  flex-direction: row;
  flex-wrap: wrap;
}


/*-------------------------------------------*/
/* フォトカードの説明*/

.photocard{
  background-color: #dbe0e1;
  width: 100%;
}

.contwp-photocard{
  width: 100%;
  min-width: 700px;
  position: relative;
  padding-top: 120px;
  margin: 0 auto;
}

.contwp-photocard1 ul li{
  width: 45%;
  margin: 0 auto;
  display: block;
}

.contwp-photocard1 img{
  width: 100%;
}

.contwp-photocard2{
  width: 100%;
  margin: 0 auto;
}



h4{
  text-align: center;
  color: #5b92a3;
  font-size: 23px;
  line-height: 1em;
  letter-spacing: 0.2em;
  margin-bottom:20px;
  font-weight: 100;
}


.photocard p{
font-size: 14px;
color: #616161;
letter-spacing: 0.15em;
line-height: 2.1em;
font-weight: 100;
text-align: left;

}

.sab1 p{
  text-align: center;
  color: #616161;
  font-size: 19px;
  line-height: 2em;
  letter-spacing: 0.18em;
  margin-bottom:50px;
  margin-top: 50px;
  font-weight: 100;
}

.sab2{
  display: block;
  width: 45%;
  margin: 0 auto;
}

.sab2 p{
font-size: 15px;
color: #616161;
letter-spacing: 0.15em;
line-height: 2.1em;
text-align: center;
font-weight: 100;
margin-bottom: 30px;
text-align: left;
}

/* イントロの段落 */
.photocard1 {
  display: block;
	width: 100%;
  margin: 0 auto;
  border-radius: 10px;
  margin-bottom: 50px;
}

.photocard1 ul li img {
  width: 100%;
  object-fit: cover;
}
  

/*おもて面、うら面の段落*/
.photocard2 {
  font-size: 12px;
	margin: 0 auto;
	text-align: left;
	line-height: 140%;
	width: 100%;
  margin-bottom: 100px;
}


/*商品説明*/
.product1 , .product2 {
  background-color: rgba(255,255,255,0.8);  border-radius: 0px;
  color: #616161;
  margin: 0 auto;
  padding: 30px 5%;
  width: 60%;
  display: block;
  margin-top: 50px;
}

.product1{
  margin-top: 100px;
}

.product2{
  border-top:solid 2px #5b92a3 ;
  border-bottom:solid 2px #5b92a3 ;
  flex-direction: row-reverse ;

}

.product{
  background-color: rgba(255,255,255,0.2);  border-radius: 15px;
  color: #616161;
  margin-top: 80px;
  padding: 30px 5%;
}

h5{
  font-size: 20px;
  color: #5b92a3;
  letter-spacing: 0.3em;
  margin-top: 20px;
}


.product_box{
	display:flex;
	width: 100%;
	min-width: 500px;
	margin: 0 auto;
  padding: 40px 0 20px;
  justify-content: space-between;
 flex-wrap: wrap;
}

.product_box--reverse {
    flex-direction: row-reverse;
}

.product_item1{
  align-items: flex-start;
}

.a_left {
  width: 40%;
  text-align: center;
}

.a_left img , .a_right img{
  width: 100%;
  margin-bottom: 20px;
}

.a_right {
	width:55%;
	text-align: left;
}

.a_left p , .a_right p {
font-size: 14px;
color: #616161;
letter-spacing: 0.15em;
line-height: 2.1em;
font-weight: 100;
margin-bottom: 30px;
text-align: left;
}


/*
画像　横スライド
-------------------------------------------------------------------------------------------------------------------*/
/************************************
** スライダー
************************************/
.slide-wrap{
  display: none;
}


/*
商品ページへボタン
-------------------------------------------------------------------------------------------------------------------*/

.btn_box{
  margin: 0 auto;
  width: 300px;
  padding: 50px 0 150px;
}


    .btn{
      display:inline-flex;
      justify-content:center;
      align-items:center;
      width:100%;
      height:50px;
      border-radius:999px;
      background:#5b92a3;
      color:#fff;
      text-decoration:none;
      font-size:14px;
      letter-spacing:.08em;
    }
    .btn:focus-visible{
      outline: 2px solid rgba(0,0,0,.55);
      outline-offset: 3px;
    }

    .btn:hover{
    opacity: 0.7;
    transition: 0.3s;
    transform: translateY(0px);
    }



/*
フッター
-------------------------------------------------------------------------------------------------------------------*/
footer{
  background-color: #c0c9cb;
  color: #fff;
  z-index: 1;
  position: relative;
  padding-bottom: 15px;
  text-align: center;
}

.foot_wp {
  width: 100%;
  display: block;
  text-align: center;
  padding: 100px 0 5px;
  margin: 0 auto;
}

.contact{
	display:flex;
	width: 80%;
	min-width: 500px;
	margin: 0 auto;
  padding: 100px 0 30px;
}

.contact a {
  width: 100%;
  text-align: center;
  line-height: 0em;
}

.contact a img{
  width: 80px;
  margin-bottom: 50px;/*下にバナー入れたら10px--*/
}

.contact a :hover{
opacity: 0.5;
transform: 1.5s;
}

.copyrignt{
  font-size: 11px;
  margin: 0 auto;
  text-align: center;
  display: block;
  letter-spacing: 0.05em;
  margin-block-start: 0em;
  margin-block-end: 0em;
  line-height: 0em;
}


/*
フッタのリンク
----------------------------------------------------------------------------------------------------------------*/


.footer-nav a {
 font-size: 12px;
  color: #ffffff;
  text-decoration: none;
  line-height: 4em;
  letter-spacing: 0.14em;
}

.footer-nav a:hover {
  text-decoration: underline;
}

.divider {
  margin: 0 6px;
}



/* --------------------
   Link Card
   左：作品画像 / 右：ロゴ＋説明
-------------------- */
.link-card {

font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", sans-serif;
  display: flex;
  align-items: center;
  gap: 20px;
  width: 420px;
margin: 0 auto;

  padding: 0px;
  margin-bottom: 80px;

  background: #ffffff;
  border-radius: 22px;

  text-decoration: none;
  color: inherit;

  transition: transform 0.25s ease;
}

.link-card:hover {
  transform: translateY(-3px);
}

/* 左：作品画像 */
.card-image {
  width: 35%;
}

.card-image img {
  width: 100%;
  height: 100px;           /* ここで高さを固定 */
  object-fit: cover;       /* いい感じにトリミング */
  border-radius: 14px 0px 0px 14px;
  display: block;

  /* 世界観を整えたいなら（不要なら消してOK） */
  filter: brightness(0.98) saturate(0.95);
  transition: opacity 0.35s ease;
  transition: box-shadow 0.5s ease, transform 0.5s ease;
}

/* hoverで写真を少しだけ濃く（控えめ） */
.link-card:hover .card-image img {
  opacity: 1;
  box-shadow: #333;
}

.link-card:hover  {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.07);
  transform: translateY(-2px);
}


/* 右：テキスト */
.card-text {
  width: 65%;
  text-align: left;
  padding-right: 20px;
}

/* h2（ロゴ画像） */
.logo-title {
  margin-bottom: 4px;
  padding-top: 2px;
}

.logo-title img {
  height:50px;
  max-width: 100%;
  width: auto;
  display: block;
  padding-top: 5px;
}

/* 説明文 */
.card-text p {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.4em;
  color: #555;
  max-width: 460px;
  letter-spacing: 0.12em;
  padding-bottom: 10px;
  
}


/* コピーライト */
.copyrignt{
  margin-top: 0px;
  font-size: 10px;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
  
 }

/*
エフェクト
----------------------------------------------------------------------------------------------------------------*/

/*
エフェクト　下から上に表示
-------------------------------------------*/
  
/*アニメーション要素のスタイル*/
.animation{
	opacity : 0;
	visibility: hidden;
	transition: 2.5s;
	transform: translateY(100px);
  }
  /*アニメーション要素までスクロールした時のスタイル*/
  .active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
  }



/*
並んでいる写真を順番に表示
-------------------------------------------*/
.photofade{
  opacity : 0;
  transition : all 1s;
}
  
.photofade.active{
  opacity : 1;
}

.photofade2{
  opacity : 0;
  transition : all 1s;
}

.photofade2.active{
  opacity : 1;
}

.photofade3{
  opacity : 0;
  transition : all 1s;
}

.photofade3.active{
  opacity : 1;
}

  /*
エフェクト　TOP用
-------------------------------------------*/

/* 下から上に移動しながらフェードイン */
.fadeInUp {
    opacity: 0;
    transform: translateY(200px);
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
/* 上から下に移動しながらフェードイン */
.fadeInDown {
    opacity: 0;
    transform: translateY(-200px);
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

.fadeInDown_3 {
    opacity: 0;
    transform: translateY(-200px);
    animation-name: fadeIn;
    animation-duration: 3s;
    animation-fill-mode: forwards;
}

/* 右から左に移動しながらフェードイン */
.fadeInLeft {
    opacity: 0;
    transform: translateX(-200px);
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
/* 左から右に移動しながらフェードイン */
.fadeInRight {
    opacity: 0;
    transform: translateX(200px);
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

/* フェードインのみ */
.fadeInn {
  opacity: 0;
  transform: translateX(0px);
  animation-name: fadeIn;
  animation-duration:2s;
  animation-fill-mode: forwards;
}

/* フェードインのみ */
.fadeInn_4{
  opacity: 0;
  transform: translateX(0px);
  animation-name: fadeIn;
  animation-duration:6s;
  animation-fill-mode: forwards;
}



/* 文字を左から出現させる */


.title {
  display: inline-block;
}

.title .title_text {
  text-align: left;
  font-size: 40px;
  font-weight: bold;
  color: #ff6347;
  white-space: nowrap;
  overflow: hidden;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  animation: title_text 3.0s forwards linear;
}

@-webkit-keyframes title_text {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

@keyframes title_text {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}




/* フェードインアニメーション */
@keyframes fadeIn {
    0% {
    }
    100% {
        opacity: 1;
        transform: translate(0);
    }
}

 /* 0.5秒後に開始 */
 .delay05{
  animation-delay: 0.5s;
}
 /* 1秒後に開始 */
 .delay1{
  animation-delay: 1s;
}
 /* 1.5秒後に開始 */
 .delay15{
  animation-delay: 1.5s;
}

 /* 2秒後に開始 */
 .delay2{
  animation-delay:2s;
}

 /* 2.5秒後に開始 */
 .delay25{
  animation-delay:2.5s;
}

 /* 3秒後に開始 */
 .delay3{
  animation-delay:3s;
}

 /* 3.5秒後に開始 */
 .delay35{
  animation-delay:3.5s;
}

 /* 4秒後に開始 */
 .delay4{
  animation-delay:4s;
}


 /* 4.5秒後に開始 */
 .delay45{
  animation-delay:4.5s;
}

 /* 5秒後に開始 */
 .delay5{
  animation-delay:5s;
}

 /* 5.5秒後に開始 */
 .delay55{
  animation-delay:5.5s;
}

 /* 8秒後に開始 */
 .delay8{
  animation-delay:8s;
}



 /* 101  シュッと移動 */

.scroll-space{
  box-sizing: border-box;
  color: #fff;
}
.slidein {
    opacity: 0;
    transform: translate(0,0);
    transition: all 1.0s;
  &.slidein-left{
      transform: translate(-100%,0);
  }
  &.slidein-right{
      transform: translate(100%,0);
  }
  &.slidein-up{
      transform: translate(0,-100%);
  }
  &.slidein-bottom{
      transform: translate(0,100%);
  }
  &.scrollin{
    transform: translate(0, 0)!important;
    opacity: 1!important;
  }
}


